Bug 631331 - FTBFS libmpdclient-2.1-3.fc13
FTBFS libmpdclient-2.1-3.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libmpdclient (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS 680985
  Show dependency treegraph
 
Reported: 2010-09-07 14:25 EDT by FTBFS
Modified: 2011-06-21 10:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 10:33:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (20.76 KB, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details
build.log (50.85 KB, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details
mock.log (905 bytes, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details
root.log (23.91 KB, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details
build.log (47.78 KB, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details
mock.log (913 bytes, text/plain)
2010-09-07 14:25 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 14:25:02 EDT
libmpdclient-2.1-3.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:25:05 EDT
Created an attachment (id=445011)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:25:06 EDT
Created an attachment (id=445012)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:25:07 EDT
Created an attachment (id=445013)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:25:08 EDT
Created an attachment (id=445014)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:25:10 EDT
Created an attachment (id=445015)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:25:11 EDT
Created an attachment (id=445016)
mock.log

mock.log for x86_64
Comment 7 Andreas Bierfert 2011-03-01 17:51:41 EST
Do you mind if I do a rebuild an upgrade to the latest version?
Comment 8 Adrian Reber 2011-03-01 17:58:50 EST
No problem in rawhide.

Have you checked if it requires rebuilds of its dependencies? If yes I would rather not update it in f13/f14.
Comment 9 Matt Domsch 2011-06-21 10:33:03 EDT
$ rpm -qpi libmpdclient-2.4-1.fc16.src.rpm
Name        : libmpdclient                 Relocations: (not relocatable)
Version     : 2.4                               Vendor: Fedora Project
Release     : 1.fc16                        Build Date: Tue 01 Mar 2011 05:24:54 PM CST
Install Date: (not installed)               Build Host: x86-06.phx2.fedoraproject.org
Group       : System Environment/Libraries   Source RPM: (none)
Size        : 276572                           License: BSD
Signature   : (none)
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.